package com.tashow.cloud;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TashowModuleSsoApiApplication {

    public static void main(String[] args) {
        SpringApplication.run(TashowModuleSsoApiApplication.class, args);
    }

}
